#Tue Oct 19 14:57:07 UTC 2021
AreYouSureYouWantToD=Wollen Sie diese Gruppe wirklich l\u00f6schen?
AreYouSureYouWantToR=Wollen Sie wirklich Ihre Mitgliedschaft in dieser Gruppe aufheben?  Hinweis\: Falls Sie durch eine Regel zu dieser Gruppe hinzugef\u00fcgt wurden, k\u00f6nnen Sie Ihre Mitgliedschaft nicht aufheben.
Attributes=Attribute
CancelYourMembership=Mitgliedschaft in dieser Gruppe aufl\u00f6sen
ClickHereToCreateANe=Hier klicken, um eine neue Seite zu erstellen  
ClickHereToCreateANe_2=Hier klicken, um eine neue Seite zu erstellen  
Delete=L\u00f6schen
DeleteThisGroup=Diese Gruppe l\u00f6schen
DeleteThisGroup_2=Diese Gruppe L\u00f6schen
Department=Abteilung
DepartmentProperties=Abteilungseigenschaften
DepartmentProperties_2=Abteilungseigenschaften
DoesNotHaveHomepage=Diese {0} hat noch keine Homepage
Group=Gruppe
GroupProperties=Gruppeneigenschaften
GroupProperties_2=Gruppeneigenschaften
Home=Home
Homepage={0} Homepage 
InviteGroups=Gruppen Einladen
InviteGroups_2=Gruppen Einladen
InviteUsers=Benutzer Einladen
InviteUsers_2=Benutzer Einladen
Join=Beitreten
JoinThisGroup=Gruppe Beitreten 
JoinThisGroup_2=Gruppe Beitreten 
Join_2=Beitreten
MakeYourselfAMemberO=Gruppenmitglied werden
NoHomePageForGroup=Keine Homepage f\u00fcr Gruppe
RemoveMyMembership=Meine Mitgliedschaft Entfernen
RemoveMyMembership_2=Meine Mitgliedschaft Entfernen
RequestToJoinThisGro=Beitrittsgesuch f\u00fcr diese Gruppe
SeeAndDefineBitsOfIn=Betrachten und definieren Sie Informationen \u00fcber diese Gruppe, die \u00fcber Standardinformationen wie Gruppenname und Gruppenart hinausgehen. 
SeeBitsOfInformation=Betrachten Sie Informationen \u00fcber diese Gruppe, die \u00fcber Standardinformationen wie Gruppenname und Gruppenart hinausgehen. 
SeeMoreInformationAb=Zeigt weitere Infos \u00fcber die Gruppe, die mit dieser Seite verbunden ist.
SendNotificationsToG=Gruppen benachrichtigen und einladen, dieser Gruppe beizutreten
SendNotificationsToU=Benutzer benachrichtigen und einladen, dieser Gruppe beizutreten
Team=Team 
TeamProperties=Teameigenschaften
TeamProperties_2=Teameigenschaften
ViewAttributes=Attribute Ansehen 
ViewAttributes_2=Attribute Ansehen 
VieweditAttributes=Attribute Ansehen/Bearbeiten
